public class Cliente {
	public static void main(String[] args) {
		Model model = new Model();
		View view = new View(model);
		Controller control = new Controller(view, model);
		
		view.botaoAcao();
		System.out.println("Resultado: " + view.display());
		view.botaoAcao();
		System.out.println("Resultado: " + view.display());
		view.botaoAcao();
		System.out.println("Resultado: " + view.display());
	}
}
